<?
include '../config.php';
include '../func.php';

head();

$error = '';
if($error){ echo $error;
}else{
////////////////////////////////////////
echo "<div class=\"head\"><b>Статусы</b></div><div class=\"main\">"; 
echo '<img src="../images/plus.png" alt="" /> <a href="add.php?a=index">Добавить статус</a><br/>';
@$file=file('status.txt');
for($i=1; $i<=36; $i++)
{
echo '<a href="'.$base->addr.'watch.php?id='.$i.'">';
echo '<img src="'.$base->addr.'pict/s'.$i.'.gif" alt=".">';
echo trim($file[$i]).'</a> (';
echo mysql_num_rows(mysql_query("SELECT `id` FROM `status_base` WHERE `id_razd`=$i AND `checked`='1'"));
echo ')<hr>';
}

//////////////////////////////////////
}
pod_navig();
foot();
?>